﻿/* DEFAULTS
----------------------------------------------------------*/
html, body {
height: 100%;
font-size: 12px;
font:normal 12px Arial, Helvetica, sans-serif;
color: #696969;
}

* {
	margin: 0;
}
html, body {
	height: 100%;
}


.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -142px; /* the bottom margin is the negative value of the footer's height */
}

#container {
min-height: 100%;
margin-bottom: -100px;
position: relative;

}

#footer {
height: 230px;
position: relative;
}

.footer, .push {
	height: 142px; /* .push must be the same height as .footer */
}


.clearfooter {
height: 0px;
clear: both;
}


.NavStyle
{
  font-family:Arial;
  font-size:14pt;
  color:#ffffff;   
  text-decoration:none;
 }


.DIV_ONE
{
  background-image: url('../}Images/NEW_IMAGES/DIV_ONE.png');
  height:290px;
  float:inherit;
  background-position:center; 
 }
 
.DIV_TWO
{
  background-image: url('../}Images/NEW_IMAGES/DIV_TWO_new.png');
  height:347px;
  float:inherit;
  background-position:center;
  text-align:center;
  
 }
 
 .DIV_THREE
{
  background-image: url('../}Images/NEW_IMAGES/CONTENTBG.png');
  height:100%;
  float:inherit;
  background-position:top;
  background-repeat:repeat-y
 }


 
  .DIV_FOUR
{
  background-image: url('../}Images/NEW_IMAGES/DIV_FOUR.png');
  height:auto;
  float:inherit;
  background-position:center;
  background-repeat:repeat-y;
  background-position:bottom
 }
 
  .DIV_FOUR_FOOTER
{
  
  height:100%;
  float:inherit;
  background-position:top;
  background-repeat:repeat-y
 }
 
 .wrapper
   {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -4em;
   }

 
.footer, .push 
{
    height: 4em;
}



.TopBG
{
     background-image: url('../}Images/NEW_IMAGES/TOP.png');
    background-repeat:no-repeat; 
    width:958px;
    height:291px;
}

.TopBGPart
{
     background-image: url('../}Images/TopPart.gif');
    background-repeat:no-repeat; 
     width:1192px;
    height:96px;
}


.EHeader
{
     background-image: url('../}Images/3.png');
    background-repeat:no-repeat; 
    border-bottom-width:1347px;
    height:346px;
}


.LeftBG
{
    background-image: url('../}Images/LeftBG.png');
    background-repeat:no-repeat; 
    border-bottom-width:193px;
    height:415px;
}


.RightBG
{
    background-image: url('../}Images/RightBG.png');
    background-repeat:no-repeat; 
    border-bottom-width:194px;
    height:454px;
}


.NavHolder
{
    background-image: url('../}Images/NavHolder.png');
    background-repeat:no-repeat; 
    border-bottom-width:960px;
    height:54px;
}



a:active
{
   
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
   
    margin: 0px auto 0px auto;
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #4b6c9e;
    width: 100%;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
 
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#3a4f63;
    width:100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

.clr {
	clear:both;
	padding:0;
	margin:0;
	width:100%;
	font-size:0;
	line-height:0;
	height: 39px;
}
.logo {
	padding:60px 0 0 0;
	float:left;
	width:450px;
	background:url(images/elogo.jpg) bottom left no-repeat;
}
.logo img {
	float:left;
	margin:0 10px 0 0;
}
h1 {
	margin:0;
	padding:10px 0 0 0;
	width:447px;
	color:#fff;
	font:normal 46px/1.2em Arial, Helvetica, sans-serif;
	letter-spacing:-2px;
}
h1 span {
	color:#67bff6;
}
h1 a, h1 a:hover {
	color:#fff;
	text-decoration:none;
}
h1 small {
	text-align:left;
	float:right;
	width:130px;
	border-left:1px solid #fff;
	color:#fff;
	display:block;
	padding:15px 0 15px 10px;
	font:normal 12px/1.2em Arial, Helvetica, sans-serif;
	letter-spacing:normal;
}
h2 {
	font:bold 16px Arial, Helvetica, sans-serif;
	padding:8px 0;
	margin:0;
	color:#595959;
	width: 579px;
	height: 7px;
}
p {
	margin:8px 0;
	padding:0 0 8px 0;
	font:normal 12px/1.8em Arial, Helvetica, sans-serif;
	color:#9a9a9a;
}
p.spec {
	text-align:right;
}

a:hover {
	text-decoration:none;
	
}
a.rm, a.com {
	margin-left:8px;
	padding:9px 12px;
	background:repeat-x top;
	text-decoration:none;
	color:#fff;
}
.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar {
	margin:0;
	padding:0;
}
.header 
{
	margin-top:1px;
}
.header_resize 
{
	background-image: url('images/banner2.bmp');
	margin:0 auto;
	padding:0;
	width:970px;
	height: 199px;
}
.header_resize img {
	float:right;
	margin:0;
	padding:0px 0 0 0;
}
.menu_nav {
	float:right;
	width:400px;
	margin:0;
	padding:5px 0 0 0;
}
.menu_nav ul {
	list-style:none;
	padding:0;
	margin:0;
}
.menu_nav li {
	float:left;
	padding:0 5px;
}
.menu_nav li a {
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#cfd1d0;
	display:block;
	float:left;
	padding:10px 8px 14px 8px;
}
.menu_nav li a:hover {
	text-decoration:none;
	color:#41b5ff;
	background:url(images/hover.gif) bottom center no-repeat;
}
.menu_nav li.active a {
	text-decoration:none;
	color:#41b5ff;
	background:url(images/hover.gif) bottom center no-repeat;
}
.search form {
	float:left;
	padding:8px 0 12px 0;
	margin:0 auto;
}
.search span {
	display:block;
	float:left;
	background:#2f73a0;
	width:201px;
	padding:0 0 6px 0;
	height:23px;
	border:1px solid #4b84a8;
}
.search form .keywords {
	width:163px;
	line-height:13px;
	height:13px;
	float:left;
	background:none;
	border:0;
	padding:5px;
	margin:0;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#eaedee;
}
.search form .button {
	float:left;
	margin:0;
	padding:0;
	border:0;
	position:relative;
}
.content {
	padding:10px 0 0 0;
}
.content_resize {
	margin:0 auto;
	padding:0;
	width:970px;
	height:700px;
}
.content .mainbar {
	margin:0;
	padding:0;
	float:left;
	width:625px;
	background:repeat-x 50% bottom;

}
.content .mainbar img {
	float:left;
	padding:4px;
	margin:0 10px 0 0;
	border:1px solid #eaecec;
	background-color:#fff;
}
.content .mainbar{
	padding:10px 0 0 0;
	height: 477px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
}

.article 
{
	margin:0;
	padding:10px 0 0 0;
	border-left: 4px gray;
	height: 438px;
	width: 819px;
}

.content .mainbar .article span.butons a {
	margin:0 5px 0 0;
	float:right;
	color:#9a9a9a;
	padding:1px 10px;
	text-decoration:none;
	border:1px solid #edebeb;
	background:#fbfbfc;
}
.content .mainbar .article span.butons a:hover {
	border:1px solid #d3edff;
	background:#21a6ff;
	color:#fff;
	text-decoration:none;
}
.content .mainbar .article span.butons a.active {
	border:1px solid #d3edff;
	background:#21a6ff;
	color:#fff;
	text-decoration:none;
}
.content .sidebar {
	margin:2px 0 0 0;
	padding:0;
	float:left;
	width:121px;
	height: 493px;
}
.content .sidebar .gadget {
	margin:0 0 10px 0;
	padding:10px;
}
ul.sb_menu, ul.ex_menu {
	margin:0;
	padding:0;
	list-style:none;
	color:#959595;
}
ul.sb_menu li, ul.ex_menu li {
	margin:0;
	background:left no-repeat;
}
ul.sb_menu li {
	padding:4px 0 4px 12px;
	width:220px;
}
ul.ex_menu li {
	padding:4px 0 8px 12px;
}
ul.sb_menu li a, ul.ex_menu li a {
	color:#959595;
	text-decoration:none;
	margin-left:-12px;
	padding-left:12px;
}
ul.sb_menu li a:hover, ul.ex_menu li a:hover {
	color:#2cadff;
	text-decoration:underline;
}
ul.sb_menu li a:hover {
	text-decoration:underline;
}
ul.ex_menu li a:hover {
	text-decoration:none;
}
.content .mainbar .comment {
	margin:0;
	padding:16px 0 0 0;
}
.content .mainbar .comment img.userpic {
	border:1px solid #dedede;
	margin:10px 16px 0 0;
	padding:0;
	float:left;
}
.fbg {
	padding:40px 0 0 0;
	background:#656565 url(images/footer_bg.gif) bottom repeat-x;
}
.fbg_resize {
	margin:0 auto;
	padding:0 20px;
	width:930px;
}
.fbg h2 {
	color:#OOO;
}
.fbg p {
	color:#f7f7f7;
}
.fbg img {
	padding:4px;
	border:1px solid #cfd2d4;
	background-color:#fff;
}
.fbg .col {
	margin:0;
	float:left;
}
.fbg .c1 {
	padding:0 16px 0 0;
	width:266px;
}
.fbg .c2 {
	padding:0 16px;
	width:300px;
}
.fbg .c3 {
	padding:0 0 0 16px;
	width:260px;
}
.fbg .c1 img {
	margin:8px;
}
.fbg .c3 img {
	margin:8px 16px 4px 0;
	float:left;
}

  .TextBox
{ 

	 color: #000000; 
	 text-decoration: none; 
	 background-color: #FFFFFF;
     border-color:#32A3D8 #32A3D8 #32A3D8;
     border-style: solid;
	 border-top-width: 1px;
	 border-right-width:1px;
	 border-bottom-width: 1px;
	 border-left-width: 1px;

}


.footer {
	width:920px;
	margin:0 auto;
	padding:40px 0 20px 0;
	height: 25px;
}
.footer p {
	margin:0 0 0 400px;
	padding:4px 0;
	color:#9a9a9a;
}
.footer a {
	color:#9a9a9a;
	padding:inherit;
	text-decoration:underline;
}
.footer a:hover {
	text-decoration:none;
}
.footer .lf {
	float:left;
}
.footer .rf {
	float:right;
}
ol {
	list-style:none;
}
ol li {
	display:block;
	clear:both;
}
ol li label {
	display:block;
	margin:0;
	padding:16px 0 0 0;
}
ol li input.text {
	width:480px;
	border:1px solid #c0c0c0;
	margin:2px 0;
	padding:5px 2px;
	height:16px;
	background:#fff;
}
ol li textarea {
	width:480px;
	border:1px solid #c0c0c0;
	margin:2px 0;
	padding:2px;
	background:#fff;
}
ol li .send {
	margin:16px 0 0 0;
}

.back
{
         background-color: Gray;
         -moz-opacity:.50; 
         filter:alpha(opacity=50); 
         opacity:.50;
         overflow:scroll;
}

.cal
{
	z-index:20;
}

.accoHeader
{
	background: #F7F6F3;
background-image: url('images/expand.jpg');
background-repeat:no-repeat;
background-position: left center;

clear: left;
width: 1037px;
color: #FFF;
text-align: left;
padding: 4px 0;	
/**/
font-family: Arial, Helvetica, sans-serif;
color: #000066;
border-bottom: 2px #c0c0c0 solid;
font-size:12px;
font-weight:bold;

}

.accoSelected
{
	background: #999999;
	background-image: url('images/collapse.jpg');
background-repeat:no-repeat;
background-position: left center;
clear: left;
width: 1037px;
color: #FFF;
text-align: left;
padding: 4px 0;	

font-family: Arial, Helvetica, sans-serif;
color:white;
border-bottom: 2px #c0c0c0 solid;
font-size:12px;
font-weight:bold;

}

.Button 
{
    font-family:Arial, geneva; 
    color:#FFFFFF; 
    font-size:8pt; 
    font-weight:Bold; 
    
    background-color:#666666; 
    border-color:#5693C9;
    border-left:1px solid #666666;
    border-bottom:1px solid #666666; 
    border-top:1px solid #666666; 
    border-right:1px solid #666666;   
 }
 